Subject: Ticket Assigned - need esc // up ph
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 13 Jun 2021 16:44:13 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc // up ph hi    this is indra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi    this is indra Bot:  Hi Hi    This Is Indra ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8268600335 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  +96565175641            08:31 PM, 13th Jun                   Hamza                   Hi Indra,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            08:31 PM, 13th Jun                     hi    this is indra                    My order 8268600335 is not yet delivered . It was about to be delivered yesterday.           08:33 PM, 13th Jun                     hi    this is indra                    So i just want to know the status. It was out for delivery           08:34 PM, 13th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            08:35 PM, 13th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           08:35 PM, 13th Jun                     hi    this is indra                    Yes           08:35 PM, 13th Jun                   Hamza                   Could you please confirm is this your correct phone number 96566377890?           08:35 PM, 13th Jun                     hi    this is indra                    65175641           08:36 PM, 13th Jun                     hi    this is indra                             08:37 PM, 13th Jun                   Hamza                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             08:39 PM, 13th Jun                   Hamza                   Is there anything else I can help you?            08:40 PM, 13th Jun                     hi    this is indra                    No           08:41 PM, 13th Jun                     hi    this is indra                    Thank you           08:41 PM, 13th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:43 PM, 13th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2710245